.b24w-content-search-form-block {

}

.b24w-content-search-form-cnr {

}

.b24w-content-search-form {

}

.b24w-content-search-form-input-cnr {
	border: 1px solid #c1c3c4;
	border-radius: 2px;
	position: relative;
	padding: 0 44px 0 24px;
}

.b24w-content-search-form-input {
	border: none;
	font-family: OpenSans, Helvetica, Arial, sans-serif;
	font-size: 18px;
	height: 54px;
	padding: 0;
	width: 100%;
	font-weight: 300;
	-webkit-appearance: none;
	outline: none;
}

.b24w-content-search-form-btn-cnr {
	background: url("/bitrix/images/bx_site/helpdesk/widget/.default/help-sprite.png") no-repeat scroll center 15px rgba(0, 0, 0, 0);
	border: none;
	cursor: pointer;
	height: 54px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 44px;
}

